<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="01269" dateMiseAJour="2024-12-11" id="ti-01269-01" idPresta="5e159851b473e45834f54aa9" pivotLocal="ti">
    <Nom>Tribunal de proximité de Nantua</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>4 PLACE D&#39;ARMES</Ligne>
        <CodePostal>01130</CodePostal>
        <NomCommune>NANTUA</NomCommune>
        <Localisation>
            <Latitude>46.152387</Latitude>
            <Longitude>5.60726</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 74 75 02 42</Téléphone>
        <Email>accueil-nantua@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>01011</commune>
        <commune>01014</commune>
        <commune>01031</commune>
        <commune>01033</commune>
        <commune>01035</commune>
        <commune>01044</commune>
        <commune>01051</commune>
        <commune>01056</commune>
        <commune>01060</commune>
        <commune>01063</commune>
        <commune>01067</commune>
        <commune>01068</commune>
        <commune>01071</commune>
        <commune>01077</commune>
        <commune>01078</commune>
        <commune>01080</commune>
        <commune>01081</commune>
        <commune>01087</commune>
        <commune>01101</commune>
        <commune>01103</commune>
        <commune>01104</commune>
        <commune>01109</commune>
        <commune>01112</commune>
        <commune>01114</commune>
        <commune>01135</commune>
        <commune>01143</commune>
        <commune>01148</commune>
        <commune>01152</commune>
        <commune>01153</commune>
        <commune>01158</commune>
        <commune>01160</commune>
        <commune>01170</commune>
        <commune>01171</commune>
        <commune>01173</commune>
        <commune>01174</commune>
        <commune>01180</commune>
        <commune>01181</commune>
        <commune>01189</commune>
        <commune>01191</commune>
        <commune>01192</commune>
        <commune>01199</commune>
        <commune>01200</commune>
        <commune>01204</commune>
        <commune>01206</commune>
        <commune>01209</commune>
        <commune>01210</commune>
        <commune>01214</commune>
        <commune>01215</commune>
        <commune>01228</commune>
        <commune>01237</commune>
        <commune>01240</commune>
        <commune>01242</commune>
        <commune>01247</commune>
        <commune>01257</commune>
        <commune>01265</commune>
        <commune>01267</commune>
        <commune>01269</commune>
        <commune>01274</commune>
        <commune>01281</commune>
        <commune>01282</commune>
        <commune>01283</commune>
        <commune>01288</commune>
        <commune>01293</commune>
        <commune>01298</commune>
        <commune>01303</commune>
        <commune>01307</commune>
        <commune>01308</commune>
        <commune>01313</commune>
        <commune>01331</commune>
        <commune>01354</commune>
        <commune>01357</commune>
        <commune>01360</commune>
        <commune>01363</commune>
        <commune>01373</commune>
        <commune>01392</commune>
        <commune>01397</commune>
        <commune>01399</commune>
        <commune>01401</commune>
        <commune>01404</commune>
        <commune>01410</commune>
        <commune>01419</commune>
        <commune>01435</commune>
        <commune>01436</commune>
        <commune>01441</commune>
        <commune>01448</commune>
    </CompetenceCommunale>
</Organisme>